Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: Invent Yourself <[email-masked]>
Date: Mon, 13 Aug 2001 19:44:06 -0400 (EDT)

On Mon, 13 Aug 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >If the understandability of the sentence is not the issue, then I have no
> >idea what you are discussing or why I would want to waste any time
> >pondering it.
>
> I'm discussing the meaning of the sentence. A sentence need not
> even be grammatical, much less logically sound, for it to be
> understandable.

On the other hand, a sentence has no meaning besides that which is given
by its readers (which includes its writer).

If the grammar says djuno x2 MUST be a du'u, then djuno lu'e is
grammatically incorrect. I'm not arguing against what can be explicitly
found in a yacc file. I am saying the usage has unambiguous meaning.

> >But the fact that the symbol 'John' was referred to not by it's
> >letters but by its meaning inescapably proves that the speaker knows the
> >symbol, knows the meaning, and knows that the symbol maps to that meaning.
> >And that's all the sentence is trying to impart.
>
> I think this point has been made before, but anyway:
>
> John wrote this book. Paul doesn't know that,
> but Paul does know John.
>
> Does Paul know who wrote this book? No.
> Does Paul know this book's writer? Yes.

Fine. But aren't we talking about the case where Paul says "I know who
wrote this book"? If so, please show me how your case (where Paul doesn't
know who wrote the book) is relevant.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.